body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
color: #666600;
font-weight: normal;
}

b{
font-weight: bold;
}

sup{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 8px;
text-decoration: none;
color: #666600;
font-weight: normal;
}

td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
color: #666600;
font-weight: normal;
}

input, textarea{
border-right: #666600 1px solid;
border-left: #666600 1px solid;
border-top: #666600 1px solid;
border-bottom: #666600 1px solid;
background: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
font-decoration: none;
color: #666600;
}

.standard{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
color: #666600;
font-weight: normal;
}

.light{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
text-decoration: none;
color: #666600;
font-weight: normal;
}

.weiss{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
color: #FFFFFF;
font-weight: normal;
}

.gross{
font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
font-style: none;
font-size: 12px;
text-decoratio: none;
color: #666600;
font-weight: normal;
}

.kom {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
font-size: 11px;
font-weight: normal;
}

a:link, a:visited, a:active{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: underline;
color: #666600;
font-weight: bold;
}

a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: underline;
font-weight:bold;
color: #999900;
}